Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 63 Treffer

von Icecube63
28. Feb 2008, 08:41
Forum: Internet und Netzwerk
Thema: [gelöst] WLAN Start mit wicd funktioniert nur manuell
Antworten: 4
Zugriffe: 1906

Ich habe es nun hinbekommen ;)

Im runlevel-Editor habe ich für wicd den Start beim booten in den runleveln 3 und 5 eingestellt, seither geht es.
Wenn man das Icon im Programmbereich der Taskleiste braucht, einfach nen Eintrag in den Autostartordner mit

Code: Alles auswählen

/opt/wicd/tray.py
von Icecube63
14. Feb 2008, 18:57
Forum: Internet und Netzwerk
Thema: [gelöst] WLAN Start mit wicd funktioniert nur manuell
Antworten: 4
Zugriffe: 1906

[gelöst] WLAN Start mit wicd funktioniert nur manuell

Hallo, seit 2 Tagen versuche ich die WLAn Verbindung unter SuSe 10.3 mit einem USB-Stick mit RTL8187 Chipsatz einzurichten. Der Windowstreiber ist installiert mit ndiswrapper, das Netzwerk wird auch mit Password für wpa erkannt. Allerdings verbindet sich wicd nicht automatisch, ich muss entweder sud...
von Icecube63
25. Okt 2007, 17:38
Forum: Desktopumgebung
Thema: SuSE 10.3: Compiz + KDE = Katastrophe!?
Antworten: 21
Zugriffe: 4561

Wenn dir KDE plus Compiz wichtiger als SuSe sind, probier mal PCLinuxOS. Da habe ich es - allerdings mit ner Nvidia-Karte - hinbekommen. Und du kannst problemlos im Control-Center 3D ein und aus schalten. Allerdings mit - wie schon erwähnt - gewissen "Macken". Alt+F2" geht nicht mehr, beim abmeldefe...
von Icecube63
8. Mär 2007, 18:46
Forum: Installation, Update und Paketmanagement
Thema: Damn Smal Linux auf x_64
Antworten: 1
Zugriffe: 1092

An welcher Stelle denn? Kannst du die boot-Optionen noch eingeben?

Bei mir wird ernämlich schwarz, wenn der Desktop ganz am Ende startet. Was aber daran liegt, dass ich die EInstellung für meinen TFT nicht hinbekomme.
von Icecube63
8. Feb 2007, 14:19
Forum: Installation, Update und Paketmanagement
Thema: (gelöst) openSuSE 10.2 - Abhängigkeit libexiv2-0.11.so
Antworten: 11
Zugriffe: 1650

Die folgenden Pakete besitzen unerfülte Abhängigkeiten:
gwenview: PreDepends: libexiv2-0.11.so
E: Fehlerhafte Pakete


Das Paket libexiv2 ist aber installiert.
Wer weiss Rat?
Ja, aber wohl als 0.12.so. Zumindest bei mir. Und wenn du es downgradest, lassen sich die Pakete aktualisieren
von Icecube63
2. Feb 2007, 09:11
Forum: Installation, Update und Paketmanagement
Thema: Installation von Live CD möglich ??
Antworten: 5
Zugriffe: 1182

Da es mit anderen Distris geht, warum nicht?

Schau mal hier: http://www.pclinuxos.de/smf/index.php?topic=960.0

Ob es für SuSe andere Grubeinstellungen braucht musst du probieren.
von Icecube63
22. Dez 2006, 14:52
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Synaptic nur in Englisch
Antworten: 7
Zugriffe: 1009

Dafür reicht es gerade noch :lol:
von Icecube63
22. Dez 2006, 13:09
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Synaptic nur in Englisch
Antworten: 7
Zugriffe: 1009

Hat funktioniert, danke!

@Grothesk: Bisher hats in D immer geklappt, und die Frage ist, ob ich mit den englischen Lösungen, die ich finde was anfangen kann.
von Icecube63
22. Dez 2006, 12:20
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Synaptic nur in Englisch
Antworten: 7
Zugriffe: 1009

snaptic läuft im root-Kontext. Lass es einfach auf englisch. Du findest z. B. Fehlermeldungen eher, wenn sie auf englisch sind. root ist aber auch auf deutsch eingestellt, daher wundert mich die englische Ausgabe von Synaptic. Und es zeigt z.Zt. gar keine Fehlermeldungen, wenn z.B. die Sigatur nich...
von Icecube63
22. Dez 2006, 10:48
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Synaptic nur in Englisch
Antworten: 7
Zugriffe: 1009

[gelöst] Synaptic nur in Englisch

Seit der Installation von opensuse 10.2 habe ich Synaptic nur noch in Englisch. Liegt das an der Version?

Code: Alles auswählen

synaptic:
  Installiert: 0.57.2-11.5
Das gleiche auch bei k3b, hat jemand eine Lösung, wie ich beide deutsch bekomme?
von Icecube63
20. Dez 2006, 14:38
Forum: Installation, Update und Paketmanagement
Thema: [erledigt] Fehlermeldung apt zu java font setup
Antworten: 3
Zugriffe: 1030

Nö, stört nicht. Hat mich nur verwundert.

Danke
von Icecube63
20. Dez 2006, 09:39
Forum: Installation, Update und Paketmanagement
Thema: [erledigt] Fehlermeldung apt zu java font setup
Antworten: 3
Zugriffe: 1030

[erledigt] Fehlermeldung apt zu java font setup

Hallo, nach der Installation von openSuSe 10.2 und dem passenden apt bekomme ich beim apt upgrade immer folgende Fehlermeldung: generating java font setup Warning: cannot find a sans serif Japanese font. Japanese in Java might not work. Warning: cannot find a serif Japanese font. Japanese in Java mi...
von Icecube63
15. Dez 2006, 17:41
Forum: Internet und Netzwerk
Thema: [gelöst] Links in Mails "funktionieren" nicht mehr
Antworten: 16
Zugriffe: 1352

TB zeigt noch eine Auffälligkeit: Grafische Elemente z.B. von eBay werden nicht mehr angezeigt. Stattdessen stehen da Platzhalter. Das hat sicher die selbe Ursache. Das wird daran liegen, das html-Ansicht bei dir deaktiviert ist. Ansonsten kann ich leider nicht weiter helfen, bei mir funktionierts ...
von Icecube63
15. Dez 2006, 16:19
Forum: Internet und Netzwerk
Thema: [gelöst] Links in Mails "funktionieren" nicht mehr
Antworten: 16
Zugriffe: 1352

Also bei mir funktionierts, unter SuSe 10.1, FF 2.0 und TB 1.5.0.8.

Wie ist der FF bei dir installiert?
von Icecube63
15. Dez 2006, 12:11
Forum: Internet und Netzwerk
Thema: [gelöst] Links in Mails "funktionieren" nicht mehr
Antworten: 16
Zugriffe: 1352

Sorry, der code führt in die Irre. Nach Installation der Erweiterung im TB unter Extras/about:config nach network.protocol-handler.app.http suchen, und dort den Wert auf firefox ändern. Oder den Pfad zum FF angeben, wenn er nur lokal vorhanden ist. Übrigens kannst du das auch für https-Links einrich...
von Icecube63
15. Dez 2006, 11:26
Forum: Internet und Netzwerk
Thema: [gelöst] Links in Mails "funktionieren" nicht mehr
Antworten: 16
Zugriffe: 1352

Du könntest aber auch about.config als Erweiterung installieren

http://download.erweiterungen.de/AboutC ... _de-DE.xpi

und dann bei

Code: Alles auswählen

network.protocol-handler.app.http
den Wert auf

Code: Alles auswählen

firefox
setzen
von Icecube63
6. Dez 2006, 16:56
Forum: Internet und Netzwerk
Thema: An alle 1und1 Kunden/User: Brauche eure Hilfe
Antworten: 10
Zugriffe: 1040

Das Nichterreichen von pclinuxos lag an deren Seite: Texstar an pclinuxos It appears that hostingmatters.com which hosts pclinuxos.com and forum is having some kind of problem with our website. I've opened a ticket but they haven't responded as to exactly what the problem is. >From hostingmatters: T...
von Icecube63
27. Okt 2006, 12:31
Forum: Internet und Netzwerk
Thema: Firefox 2.0 ist da
Antworten: 86
Zugriffe: 12501

Re: auch automatisch?

Rolf-Werner hat geschrieben:Kommt die neue Version auch wieder automatisch?

Bisher bin ich immer gefragt worden, ob ich updaten will, so bin ich jetzt eben bei 1.5.0.7.

Grüße
Rolf
Es soll wohl erst noch eine 1.5.0.8 geben, die dann das automatische Update auf 2.0 hinbekommt.
von Icecube63
27. Okt 2006, 08:44
Forum: Büro, Bildung und Spiele
Thema: OpenOffice 2.0.4 - Installation ?
Antworten: 8
Zugriffe: 1222

Grothesk hat geschrieben: rpm -Uvh *.rpm
Muss das nicht -Uhv heißen??